/* bbs view Style */

.view_dl1:after,.view_dl2:after,.view_dl3:after {
  visibility:hidden;
  content:".";
  display:block;
  height:0;
  clear:both;
}
*html .view_dl1,*html .view_dl2,*html .view_dl3 {
  height:1%;
}
.view_dl1 {
  border-top:2px solid #425abe;
  border-bottom:1px solid #cacaca;
  background-color:#ecf2f5;
  padding:10px;
  font-size:15px
}
.view_dl2 {clear:both;display:block;border-bottom:1px solid #d1e1e9; overflow:hidden;}
.view_dl3 {
  clear:both;
  display:block;
  position:relative;
  border-top:1px solid #d1e1e9;
  border-bottom:2px solid #cacaca;
  padding: 30px 0 0;
  margin-bottom: 10px;
}

.view_dl3>dd{}

.view_dl3 .article_body {
  clear:both;
}
.view_dl1 dd {
  padding:5px 0 5px 20px;
  background:url('/html/images/common/icon/bul_02.gif') 10px 12px no-repeat;
  font-weight:bold;
}
.view_dl2 dt {
 position:relative;	
  /*background:url('/html/images/board/board_04/bg_board_th.gif') bottom right no-repeat;*/
  background:#f2f8fc;
  float:left;
  font-weight:bold;
  padding:10px;
  text-align:center;
  min-width:80px
}
.view_dl2 dt:after {display:inline-block;content:''}
.view_dl2 dd {
  /*background:url('/html/images/board/board_04/bg_board_th.gif') bottom right no-repeat;*/
  background:#fff;
  padding:10px;
  float:left;
  text-align:center;
}
.view_dt2_1 {width:60px;}
.view_dd2_2 {width:100px;}
.view_dt2_3 {width:50px;}
.view_dd2_3 {
  width:30px;
  background:none !important;
}
.view_dd2_1 {
  text-align:left !important;
  width:240px;
}
.view_dl4 {display:block;box-sizing: border-box;border-top:1px solid #cacaca; overflow:hidden;}
.view_dl4 {margin-top:0}
.view_dl4:first {margin-top:30px}
.view_dl4:after {display:block;clear:both;content:''}
.view_dl4 dt {float:left;display:block;padding:10px;width:80px;font-weight:bold;background:#f2f8fc;text-align:center}
.view_dl4 dd {float:left;display:block;padding:10px}
